Seamonkey Version für Linux x86_64

07/07/2014 - 20:51 von Gerd Geppert | Report spam
Hallo,
eben habe ich gerade festgestellt, dass ich noch mit Seamonkey 2.23
unterwegs bin.

Welche halbwegs aktuelle Seamonkey-Version kann ich benutzen, damit ich
ein funkionierendes Enigmail und Lightning bekomme?

OS ist ein Debian Wheezy 64bit.

Tia Gerd
Wer nicht mehr liebt und nicht mehr irrt, der lasse sich begraben.
- Johann Wolfgang von Goethe -
 

Lesen sie die antworten

#1 Klaus Dahlwitz
07/07/2014 - 21:21 | Warnen spam
Gerd Geppert schrieb:
Hallo,
eben habe ich gerade festgestellt, dass ich noch mit Seamonkey 2.23
unterwegs bin.

Welche halbwegs aktuelle Seamonkey-Version kann ich benutzen, damit ich
ein funkionierendes Enigmail und Lightning bekomme?



Keine Ahnung.

OS ist ein Debian Wheezy 64bit.



Mit dem Update auf 7.4 im Februar wurde der Security Support für
IceApe/Seamonkey eingestellt.

Klaus

Ähnliche fragen